<?php
 
session_start();
$com = "C";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body

>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=RC40000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{

	include('RC40000_CL.php');
	$varible_clase = new TieAli(array('idTieAli'=>$_POST['bot']));
	$res=$varible_clase->busReg();
	$reg=mysqli_fetch_array($res);

?>


<form name="frm1" id="frm1" method="post" action="" >
<input name="bot" type="hidden" value="<?php
 echo $_POST['bot']?>">
<table   align="center">
  <tr>
    <th colspan="4"><span class="Estilo2">CONSULTAR TIEMPO ALIMENTO </span></th>
  </tr>
  <tr>
    <td style="#FFFFFF"><div align="left">Clave  :</div></td>
    <td style="#6699CC"><input name="cve" type="text" id="cve" size="10" value="<? echo $reg['cve_tieali'];?>" readonly></td>
    <td>Descripcion:</td>
    <td style="#6699CC"><input name="des" type="text" id="des" size="50" value="<? echo $reg['des_tieali'];?>" readonly></td>
  </tr>
  <tr>
    <td colspan="4"><div align="center" class="inputcodigo">
      <input type="button" name="Submit2" value="Regresar" onClick="openpage('RC40000_PR.php','_self')"/>
    </div></td>
  </tr>
</table>
</form>
   <?php
 

mysqli_close($con);
}
?>
</body>
</html>
